Bug 1822398 - Request for perl-Net-OpenSSH for EPEL8
Summary: Request for perl-Net-OpenSSH for EPEL8
Keywords:
Status: NEW
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Net-OpenSSH
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Steve Traylen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1900710 1893136 1893145
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-08 21:55 UTC by Dominic Hopf
Modified: 2020-11-23 15:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description Dominic Hopf 2020-04-08 21:55:04 UTC
perl-Net-OpenSSH is not available on EPEL8 so far. It would be great to have it there to be able to build the friendly automation framework Rex for EPEL8 as well. This currently fails:

https://koji.fedoraproject.org/koji/taskinfo?taskID=43134675

The root.log states:

```
DEBUG util.py:600:  No matching package to install: 'perl(Net::OpenSSH::ShellQuoter)'
```


Note You need to log in before you can comment on or make changes to this bug.